The rewind purpose

- « Yaf_Session::offsetUnset

- Yaf_Session::__set »

- PHP Manual
- Yaf_Session
- The rewind purpose

# Yaf_Session::rewind

(Yaf >=1.0.0)

Yaf_Session::rewind — The rewind purpose

### Description

public Yaf_Session::rewind(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values